@charset "utf-8";
/* CSS Document */



  @import url('https://fonts.googleapis.com/css2?family=Noto+Sans+Thai:wght@100;200;300;400;500;600;700;800;900&display=swap');

    body {
	font-family: 'Noto Sans Thai', sans-serif !important;
	}
	h1, h2, h3, h4, h5, h6 {
	font-family: 'Noto Sans Thai', sans-serif;
	}
    a {
        font-family: 'Noto Sans Thai', sans-serif;
    }


